(**********************************************************************)
(*                                                                    *)
(*                                                                    *)
(* The OCaml archiver                                                 *)
(*                                                                    *)
(*        written by Gerd Stolpmann                                   *)
(*        Release 0.1                                                 *)
(*                                                                    *)
(*        This is free software, see LICENSE for details.             *)
(*                                                                    *)
(*                                                                    *)
(**********************************************************************)

(* Settings: Should all be done at run-time. Currently some of them
 * are done at compile-time.
 *)

let ocaml_installation_dir = "/usr/local/lib/ocaml";;
let ocaml_version = [1;7];;
(* TODO: ask ocamlc -v *)


let dir_depot = try Sys.getenv "OCAML_LIB_DEPOT" with Not_found -> "";;
let dir_ws    = try Sys.getenv "OCAML_LIB_WS"    with Not_found -> "";;


let etc_dir = "/home/gerd/zip0/entwicklung/ocamlarchive/etc";;
